## kernel-patch-2.2.20-ide 20010504-1

=== debian/changelog ===
kernel-patch-2.2.20-ide (20010504-1) unstable; urgency=low

  * Updated patch for 2.2.20.

 -- Herbert Xu <herbert@debian.org>  Sun,  4 Nov 2001 15:32:19 +1100

kernel-patch-2.2.19-ide (20010504-2) stable unstable; urgency=low

  * Updated patch for 2.2.19.1.

 -- Herbert Xu <herbert@debian.org>  Sat, 20 Oct 2001 17:57:50 +1000

kernel-patch-2.2.19-ide (20010504-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat, 19 May 2001 09:54:17 +1000

kernel-patch-2.2.19-ide (20010325-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sun,  1 Apr 2001 17:45:55 +1000

kernel-patch-2.2.19pre17-ide (20001221-1) stable unstable; urgency=low

  * Updated patch for 2.2.19pre17.

 -- Herbert Xu <herbert@debian.org>  Tue, 13 Mar 2001 22:26:45 +1100

kernel-patch-2.2.19pre16-ide (20001221-1) stable unstable; urgency=low

  * Updated patch for 2.2.19pre16.

 -- Herbert Xu <herbert@debian.org>  Sat, 10 Mar 2001 11:46:04 +1100

kernel-patch-2.2.19pre11-ide (20001221-1) stable unstable; urgency=low

  * Updated patch for 2.2.19pre11.

 -- Herbert Xu <herbert@debian.org>  Wed, 14 Feb 2001 20:43:11 +1100

kernel-patch-2.2.19pre9-ide (20001221-1) stable unstable; urgency=low

  * New upstream release.
  * Updated patch for 2.2.19pre9.

 -- Herbert Xu <herbert@debian.org>  Sun, 11 Feb 2001 15:26:21 +1100

kernel-patch-2.2.18-ide (20001209-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Thu, 21 Dec 2000 21:02:41 +1100

kernel-patch-2.2.18pre21-ide (20001118-1) stable unstable; urgency=low

  * Updated new upstream patch for 2.2.18pre21.

 -- Herbert Xu <herbert@debian.org>  Sat, 18 Nov 2000 14:41:55 +1100

kernel-patch-2.2.17-ide (20000904-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat,  9 Sep 2000 12:13:33 +1100

kernel-patch-2.2.17-ide (20000625-1) frozen unstable; urgency=low

  * Updated patch for 2.2.17pre6.  Note that ide-pmac is broken.

 -- Herbert Xu <herbert@debian.org>  Sun, 25 Jun 2000 09:02:38 +1000

kernel-patch-2.2.16-ide (20000608-1) frozen unstable; urgency=low

  * New upstream release.
  * Merged some changes from Tuomas Jormola.

 -- Herbert Xu <herbert@debian.org>  Sun, 18 Jun 2000 16:44:47 +1000

kernel-patch-2.2.15-ide (20000405-1) frozen unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Fri, 21 Apr 2000 15:27:39 +1000

kernel-patch-2.2.14-ide (20000113-2) frozen unstable; urgency=low

  * Name the unpatch script correctly.
  * Don't remove empty files since patch already does that.
  * Both of the above are needed to fix #62719 (closes: #62179).

 -- Herbert Xu <herbert@debian.org>  Wed, 12 Apr 2000 16:28:51 +1000

kernel-patch-2.2.14-ide (20000113-1) frozen unstable; urgency=low

  * New upstream release.
  * Initial upload (closes: #57451).

 -- Herbert Xu <herbert@debian.org>  Mon,  6 Mar 2000 10:45:40 +1100

kernel-patch-2.2.13-ide (19991111-1) unstable; urgency=low

  * Initial release.

 -- Herbert Xu <herbert@debian.org>  Thu,  2 Dec 1999 00:11:43 +1100

Local variables:
mode: debian-changelog
add-log-mailing-address: "herbert@debian.org"
End:
