=== debian/control ===
Source: kernel-patch-2.2.20-ide
Section: devel
Priority: extra
Maintainer: Herbert Xu <herbert@debian.org>
Standards-Version: 3.5.6
Build-Depends: debhelper

Package: kernel-patch-2.2.20-ide
Architecture: all
Depends: bzip2, patch
Description: Andre Hedrick's IDE patch.
 This package contains Andre Hedrick's IDE patch which is needed for certain
 new IDE controllers, such as the Promise Ultra66.
